<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@E0FCA3=63</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="There are no cheats for this game as it is hard"/>
  <cheat desc="to understand and it maybe in another tongue. Or"/>
  <cheat desc="maybe it's just not suitable for cheat finding."/>
  <cheat desc="If you have made some cheats for this game then"/>
  <cheat desc="please post them on the cheat forums."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
